Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

KDE 3.5 ist da

Alles rund um die möglichen Desktopumgebungen wie KDE, Gnome, XFCE usw. die es unter Linux gibt

Moderator: Moderatoren

Zyco
Newbie
Newbie
Beiträge: 13
Registriert: 13. Dez 2005, 20:42

Beitrag von Zyco » 15. Dez 2005, 21:35

Alles klar, na dann muss ich doch nochmal suchen, dachte die wären beim KDE3.5 Paket schon mit drin. Vielen Dank nochmal.

Werbung:
Benutzeravatar
Mr. Spock
Hacker
Hacker
Beiträge: 385
Registriert: 29. Jun 2005, 10:13

Beitrag von Mr. Spock » 30. Dez 2005, 23:02

Es gibt einige neue Pakete als Update in der Yast-Quelle aus dem How-to. Nerviger Weise wird diesmal python-qt 3.5.0-9 benötigt, was wiedermal wie zuletzt python-qt 3.5.0-8 NICHT auf dem Server ist. Also nix mit Update. Wieso können die das Paket nicht hochladen, wenn es doch benötigt wird?? Letztesmal kams ja später dann, also warte ich mal...

Oder wißt ihr was schlaueres?

Benutzeravatar
Waschbaer
Member
Member
Beiträge: 114
Registriert: 12. Nov 2005, 10:00
Wohnort: Germany

Beitrag von Waschbaer » 31. Dez 2005, 09:21

@Mr.Spock

python-qt 3.5.0-9 gibt es noch nicht

https://bugzilla.novell.com/show_bug.cgi?id=140779
Man kann nie so kompliziert denken, wie es plötzlich kommt

Opensuse 10.1, Ubuntu 6.06

http://petition.eurolinux.org/

Benutzeravatar
Mr. Spock
Hacker
Hacker
Beiträge: 385
Registriert: 29. Jun 2005, 10:13

Beitrag von Mr. Spock » 31. Dez 2005, 13:50

Ach, das ist natürlich super. Und wieso gibts dann zig Updates für KDE, die dieses Paket voraussetzen? Die kann man doch dann gar nicht installieren, oder wie oder was...? :(

Antworten